Platform Instance
Get a list of Platform objects. Platforms have a 1:1 mapping with Observations.
### Available end points:
- `/platforms/` - Will list all Platforms in the database
- `/platforms.json` - Will return all Platforms in json format
- `/platforms/<object_id>/` - Returns Platforms object with that id
### Available Methods:
- `GET`
- `HEAD`
### Available filters:
- `title`
- `uuid`
- `keywords`
- `platformType`
### How to use filters:
- `/platforms/?title__startwith!=Instrument.title: DETAILS NEEDED`
- `/platforms/?uuid=ca06054a34a6f4a72a87e3390a8136492`
- `/platforms.json?instrumentType=radiometer`
GET /api/v2/platforms/37187/?format=api
{ "ob_id": 37187, "uuid": "33aca494cd674936b669047e9de00efa", "title": "Belgium Defence field site: Kleine Brogel, Belgium", "abstract": "Kleine Brogel, Belgium field site operated by Belgium Defence.\n\nSite WIGOS id: 0-20000-0-06479. See online documentation for link to station details in the Observing Systems Capability Analysis and Review (OSCAR) Tool.\n\nSite WMO site id: 06479.", "keywords": "", "identifier_set": [ "https://api.catalogue.ceda.ac.uk/api/v2/identifiers/12095/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/identifiers/12096/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/identifiers/12097/?format=api" ], "platformType": "land_station", "parentPlatform": [], "childPlatform": [], "responsiblepartyinfo_set": [ "https://api.catalogue.ceda.ac.uk/api/v2/rpis/177725/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/177726/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/177727/?format=api" ] }